Bug 201143 - [Indic] Langauge pack missing for new langauges (as,mr,ml,or,te,ur)
[Indic] Langauge pack missing for new langauges (as,mr,ml,or,te,ur)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-03 02:37 EDT by A S Alam
Modified: 2013-07-02 20:39 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.0.3-7.8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-06 13:26:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description A S Alam 2006-08-03 02:37:37 EDT
Description of problem:
Following langauge package are missing in Fedora, which are adding to latest 
version of openoffice 2.0.3
---
as-IN
mr-IN
ml-IN
or-IN
te-IN
ur-IN


check 
http://wiki.services.openoffice.org/wiki/OOoRelease203
fonts are those languages are added (expect Urdu (ur))


Version-Release number of selected component (if applicable):
openoffice.org-core-2.0.3-7.7

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
Packages are not available Fedora Core

Expected results:
available in FC

Additional info:
Download available at
http://oootranslation.services.openoffice.org/pub/OpenOffice.org/2.0.3rc7/
Comment 1 Caolan McNamara 2006-08-03 05:41:54 EDT
I'd like only to add language packs for languages that we have fonts with which
the translated text can be viewed with, and then have the langpack require that
fonts, it eliminates a lot of confusion. So can you tell me what the best fonts
package names to require might be for...

as-IN (?)
mr-IN (?)
ml-IN (fonts-malayalam)
or-IN (fonts-oriya)
te-IN (fonts-telugu)
ur-IN (none ?)
Comment 2 A S Alam 2006-08-03 05:52:49 EDT
following languagues are using same script as Bengali and Hindi
as-IN (fonts-bengali)
mr-IN (fonts-hindi)

FYI: bug 197783


Comment 3 Caolan McNamara 2006-08-03 06:22:17 EDT
ok, that perfect, enabled in spec now, will be in next build I hope

Note You need to log in before you can comment on or make changes to this bug.